set_global_dbfile_suffix_number
Prev | Chapter 1. Dbstl Global Public Functions | Next

## set_global_dbfile_suffix_number

### Function Details

     void set_global_dbfile_suffix_number(u_int32_t num)

If exisiting random temporary database name generation mechanism is still causing name clashes, users can set this global suffix number which will be append to each temporary database file name and incremented after each append, and by default it is 0.

#### Parameters

##### num

Starting number to append to each temporary db file name.

### Class

dbstl_global_functions

Prev | Up | Next
operator== | Home | close_db_cursors